*.mp3
apps/certbot/conf/*
!apps/certbot/conf/.gitkeep
apps/dir2cast/getID3
apps/dir2cast/temp
apps/foundry/Data/modules/*
!apps/foundry/Data/modules/asc
apps/foundry/Data/systems/*
apps/foundry/Data/worlds/*
apps/foundry/foundry_secrets.json
apps/foundry/container_cache
apps/yacht/data.sqlite
apps/filebrowser/database.db
**/.idea/**
apps/vouch/config.yml
design/

# General
.DS_Store
.AppleDouble
.LSOverride

# Icon must end with two \r
Icon


# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.com.apple.timemachine.donotpresent

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk